/* -------------------------------------------- */
/* two tribes: Interim Website */
/* Version: 1.0 */
/* -------------------------------------------- */
/* Created by @twotribes, Germany */
/* -------------------------------------------- */
/* StyleSheet Scope: STAGE SETUP */
/* !-------------------------------------------- */
 
/* !-------------------------------------------- */
/* !Color dictionary */
/* !-------------------------------------------- */

/*
tt red: #8B1514 rgb(139, 21, 20)
tt beige: #D0C191 rgb(208, 193, 145)
    
*/

/* !-------------------------------------------- */
/* !General layout */
/* !-------------------------------------------- */

html {
    height: 100%;
    background: transparent url("./img/back_v2.jpg") center top no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.stage {
    width: 1200px;
    margin: 20px auto 0 auto;
    position: relative;
}

.actor {
    position: relative;
}

@media only screen and (max-width: 736px) {
    .stage {
        width: 100%;
    }
    
    .actor {
        padding-left: 10px;
        padding-right: 10px;
        width: 100%;
    }
}

#actor_help {
    position: absolute;
    top: 0;
    left: 0;
}

#actor_head {
    padding-top: 130px;
}

#actor_content {
    padding-top: 90px;
    overflow: hidden;
}

@media only screen and (max-width: 736px) {
    #actor_head {
        padding-top: 70px;
    }

    #actor_content {
        padding-top: 30px;
    }
}

